### Method

# Gimp TextLayer set_antialias

since: 2.6

#### Declaration [src]

    gboolean
    gimp_text_layer_set_antialias (
      GimpTextLayer* layer,
      gboolean antialias
    )

#### Description [src]

Enable/disable anti-aliasing in a text layer.

This procedure enables or disables anti-aliasing of the text in a text layer.

Available since: 2.6

#### Parameters

`antialias`

  Type: `gboolean`

  Enable/disable antialiasing of the text.

#### Return value

Type: `gboolean`

TRUE on success.